Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Results 1 to 6 of 6
  1. #1
    Junior Member oderfla331 is on a distinguished road
    Join Date
    Jan 2017
    Posts
    1

    Question TL-WA701ND v2 firmware downgrade

    Model : TL-WA701ND

    Hardware Version :

    Firmware Version : 3.16.9 Build 160620 Rel.56106n

    ISP : [/COLOR]

    Hi. I recently uploaded the TL-WA701ND(EU)_V2_160620 firmware but I don't like it; the "Antenna Alignment" feature disappeared and the wifi networks' signal strenght is less accurate than before; I honestly prefer the previous one. However when I upload the TL-WA701ND_V2_140324 firmware I get this message:

    Error code: 18005
    Upgrade unsuccessfully because the version of the upgraded file was incorrect. Please check the file name.

    Could someone help me, please?

  2. #2
    Junior Member rvaldeza is on a distinguished road
    Join Date
    May 2017
    Posts
    1
    i have the same problem, could you fix it?

  3. #3
    Junior Member deonabravanell is on a distinguished road
    Join Date
    Jul 2017
    Posts
    3

    Angry Downgrade não funciona mais na versão tl wa701nd >160620 para > 140320

    TENHO O MESMO PROBLEMA COM O DOWNGRADE DO TL-WA701ND COM ATUAL VERSÃO 160620
    Gostaria de mudar para as versões antigas, pois a atual (esta citada no titulo desta postagem) não me permite configurar IP para cada MAC (sendo estes MAC's) cadastrados em uma lista de permissão de acessos.
    Na minha rede aqui, configuro IP para cada MAC e todos estes MAC's são cadastrados no meu aparelho TL WA701ND.
    Esta função de configurar IPs fixos para cada MAC, na opção "Bridge With AP", não esta mais disponível.
    Existe uma forma de corrigir isto? Urgente! por favor!

  4. #4
    Junior Member deonabravanell is on a distinguished road
    Join Date
    Jul 2017
    Posts
    3
    tive o mesmo problema com o modelo TL WA701ND - atualizei para esta versão> 160620 e ele me limita fazer certas configurações no meu aparelho. Por tanto gostaria de saber se existe alguma correção que o mesmo volte a funcionar de forma que eu precisava...
    Obrigado desde ja!

  5. #5
    Limited by FCC and CE laws, the EU/US version cannot be downgraded to UN version.

  6. #6
    I also have the same problem. Cannot even load another firmware via other known methods like tftp and serial connection.


 

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright © 1996-2017 TP-LINK Technologies Co., Ltd. All rights reserved.